 .u-section-1 {
  background-image: url("images/Organic-food1.jpg");
  background-position: 0% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 684px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 233px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 930px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 8px 698px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 206px;
}

.u-section-2 .u-image-1 {
  width: 198px;
  height: 170px;
  margin: -154px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 8px auto 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -42px 0 8px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 498px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 106px;
  }

  .u-section-2 .u-image-1 {
    height: 171px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 278px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 98px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2253px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 158px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -565px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 408px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 14px;
    margin-bottom: 14px;
  }
}